#include "controller.h"
#include <QApplication>

int main(int argc, char *argv[])
{
  QApplication a(argc, argv);

  QFile file( ":/Database/Database/databaseErasmusApp" );
  if( file.exists() )
  {
    file.copy( "./databaseErasmusApp" );
    QFile::setPermissions( "./databaseErasmusApp", QFile::WriteOwner | QFile::ReadOwner );
  }else qDebug() << "Nicht verfügbar: ";

  Controller c;
  c.show();

  return a.exec();
}
